/* ---------- ランキング ---------- */
#rankingpage{
	width:100%
}

#rankingpage .rankingcont{
	float:left;
	width:32%;
	margin-right:10px;
	text-align:left;
}

#rankingpage #rankingcont2{
	float:left;
	width:32%;
	text-align:left;
}

/* ---------- 各タイトル ---------- */
#rankingpage h4{
	background-repeat:no-repeat;
	height:20px;
	text-indent:-9999px;
}

#rankingpage h4#rank1{
	background-image:url(images/ranking_title_01.gif);
}

#rankingpage h4#rank2{
	background-image:url(images/ranking_title_02.gif);
}

#rankingpage h4#rank3{
	background-image:url(images/ranking_title_03.gif);
}





#rankingpage .rankconts{
	padding:5px;
	clear:both;
	border-top:1px solid #ccc;
}


/* ---------- ランキング ナンバー ---------- */
#rankingpage .rankconts h5 a{
	background-position:left -0.2em;
	background-repeat:no-repeat;
	padding-left:15px;
}

#rankingpage .rankconts h5.no1 a{
	background-image:url(images/listhead_rank1.gif);
}

#rankingpage .rankconts h5.no2 a{
	background-image:url(images/listhead_rank2.gif);
}

#rankingpage .rankconts h5.no3 a{
	background-image:url(images/listhead_rank3.gif);
}

#rankingpage .rankconts h5.no4 a{
	background-image:url(images/listhead_rank4.gif);
}

#rankingpage .rankconts h5.no5 a{
	background-image:url(images/listhead_rank5.gif);
}

#rankingpage .rankconts h5.no6 a{
	background-image:url(images/listhead_rank6.gif);
}

#rankingpage .rankconts h5.no7 a{
	background-image:url(images/listhead_rank7.gif);
}

#rankingpage .rankconts h5.no8 a{
	background-image:url(images/listhead_rank8.gif);
}

#rankingpage .rankconts h5.no9  a{
	background-image:url(images/listhead_rank9.gif);
}

#rankingpage .rankconts h5.no10  a{
	background-image:url(images/listhead_rank10.gif);
}

#rankingpage .rankconts h5.no11  a{
	background-image:url(images/listhead_rank11.gif);
}

#rankingpage .rankconts h5.no12  a{
	background-image:url(images/listhead_rank12.gif);
}

#rankingpage .rankconts h5.no13  a{
	background-image:url(images/listhead_rank13.gif);
}

#rankingpage .rankconts h5.no14  a{
	background-image:url(images/listhead_rank14.gif);
}

#rankingpage .rankconts h5.no15  a{
	background-image:url(images/listhead_rank15.gif);
}

#rankingpage .rankconts h5.no16  a{
	background-image:url(images/listhead_rank16.gif);
}

#rankingpage .rankconts h5.no17  a{
	background-image:url(images/listhead_rank17.gif);
}

#rankingpage .rankconts h5.no18  a{
	background-image:url(images/listhead_rank18.gif);
}

#rankingpage .rankconts h5.no19  a{
	background-image:url(images/listhead_rank19.gif);
}

#rankingpage .rankconts h5.no20  a{
	background-image:url(images/listhead_rank20.gif);
}



/* ---------- ランキング 画像 ---------- */
#rankingpage .rankconts .img{
	float:left;
	padding:5px;
}

/* ---------- 価格情報 ---------- */
#rankingpage .rankconts .detail{
	float:left;
}

#rankingpage .rankconts dt{
	float:left;
	width:2.5em;
}

#rankingpage .rankconts dd.teika{
	margin-left:2.5em;
	text-decoration:line-through;
}

#rankingpage .rankconts dd.kakaku{
	font-weight:bold;
	margin-left:2.5em;
	color:#CC0000;
}

#rankingpage .rankconts p strong{
	font-weight:normal;
	color:#333;
}

#rankingpage .rankconts p em{
	font-weight:bold;
	color:#CC0000;
}

.#rankingpage .rankconts p.rankin{
	text-align:right;
	padding-right:5px;
}
